<!--<?php
include_once uTemplate::PrintEot('header');
include_once uTemplate::PrintEot('space_appleft');
$privacy = array('全站可見','僅好友可見','僅自己可見');
print <<<EOT
-->
<div class="sideD">
	<div class="boxA">
		<h2><span class="mr20"><span class="mr10">朋友</span><!--({$count}位)--></span></h2>
		<div class="p10">
<!--
EOT;
if (!empty($friends)) {
print <<<EOT
-->	
			<ul class="half cc">
<!--
EOT;
foreach ($friends as $key => $value) {
$value[honor] = substrs($value[honor],50);
print <<<EOT
-->
				<li>
					<dl class="friDl cc p10 mr10 mb10">
						<dt class="fl mr10"><a href="{$db_userurl}$value[uid]" class="img_50"><img src="$value[face]" width="48" height="48" /></a></dt>
						<dd>
							<div><!--
EOT;
if (!$value['attention']) {print <<<EOT
--><a href="javascript:;" onclick="Attention.add(this,{$value[uid]},1);" class="fr follow">關注</a><!--
EOT;
} else {print <<<EOT
--><a href="javascript:;" class="fr following gray">關注中</a>
<!--
EOT;
}print <<<EOT
-->
<!--
EOT;
$gender = getDefaultGender($value['gender']);
if(checkOnline($value['thisvisit'])){
print <<<EOT
-->
<span class="{$gender}_ol mr5" title="在線" alt="在線">在線</span>
<!--
EOT;
} else {print <<<EOT
-->
<span class="{$gender}_unol mr5" title="離線" alt="離線">離線</span>
<!--
EOT;
}print <<<EOT
-->
<a href="{$db_userurl}$value[uid]" class="b f14 mr5">$value[username]</a></div>
<!--
EOT;
if ($value[honor]) {print <<<EOT
-->
							<div class="lh_18">{$value[honor]}</div>
<!--
EOT;
} else {print <<<EOT
-->
							<div>該用戶暫無簽名</div>
<!--
EOT;
}
$db_menuinit .= ",'td_More{$value[uid]}' : 'menu_More{$value[uid]}'";
print <<<EOT
--><!--最近登錄: {$value[lastvisit]}-->
							<div class="cc">
								<a href="javascript:;" class="adown s7 fr" id="td_More{$value[uid]}">更多操作</a>
								<div class="pw_menu" style="display:none;" id="menu_More{$value[uid]}">
									<ul class="menuList" style="width:70px;">
<!--
EOT;
if ($value['is_friend']) {print <<<EOT
--><li><a href="javascript:;" onclick="pwConfirm('是否確認解除？',this,function(){delFriend('$value[uid]')});">解除好友</a></li><!--
EOT;
} else {print <<<EOT
--><li><a href="pw_ajax.php?action=addfriend&touid={$value[uid]}"  onclick="return ajaxurl(this);" title="加為好友">加為好友</a></li><!--
EOT;
}print <<<EOT
--><li><a href="javascript:;" onclick="sendmsg('pw_ajax.php?action=msg&touid=$value[uid]');" title="發送消息">發送消息</a></li>
									</ul>
								</div>
								最近登錄: {$value[lastvisit]}
							</div>
						</dd>
					</dl>
				</li>
<!--
EOT;
}print <<<EOT
-->	
			</ul>
<!--
EOT;
} else {print <<<EOT
-->
				<div class="p15 f14 tac">暫無朋友,<a href="u.php?a=friend&type=find">尋找我的朋友</a></div>
<!--
EOT;
}print <<<EOT
-->				<div class="mb10 cc">$pages</div>
        </div>
	</div>
</div>	

<!--
EOT;
require_once uTemplate::printEot('footer');
?>-->